imlib_config(1)

NAME
imlib_config - Imlib Configuration Editor

SYNOPSIS
imlib_config

DESCRIPTION
imlib_config is a program that is used to customize the Imlib library run-time configuration. Customizable aspects of Imlib include the color palette, rendering characterstics, and color correction. Note that imlib_config is not the same as the imlib-config script.

SEE ALSO
imlib-config(1)

AUTHOR
Ossama Othman <ossama@debian.org>